<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="GAMMA">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_IMAGE_THUMBNAIL">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_NIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_AGAINSTLIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_BEAUTY_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_HDR_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_MULTIDENOISE_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_NIGHT_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_AGAINSTLIGHT_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_BEAUTY_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_HDR_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_MULTIDENOISE_VIEW">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_IMAGE_ONLINE_FULLSCREEN_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_ENTER">MODE_UI</param>
		</mode>
	</feature>
</DisplayEngineConfig>
